<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <path>yoke.ac</path>

  <animation>
    <!-- Objets opaques -->
    <object-name>piedvolant</object-name>
    <object-name>volant</object-name>

    <!-- Objets transparents -->
  </animation>

  <!-- Horloge -->
  <model>
    <name>Clock</name>
    <path>../clock/clock.xml</path>
    <offsets>
      <x-m> 0.087 </x-m>
      <y-m> 0.000 </y-m>
      <z-m> 0.525 </z-m>
    </offsets>
  </model>

  <animation>
    <name>Yoke</name>
    <object-name>Clock</object-name>
    <object-name>piedvolant</object-name>
    <object-name>volant</object-name>
  </animation>

  <animation>
    <type>rotate</type>
    <object-name>Yoke</object-name>
    <property>controls/flight/elevator</property>
    <factor> 10 </factor>
    <axis>
      <x>  0 </x>
      <y> -1 </y>
      <z>  0 </z>
    </axis>
  </animation>

  <animation>
    <type>rotate</type>
    <object-name>volant</object-name>
    <property>controls/flight/aileron</property>
    <factor> 40 </factor>
    <center>
      <x-m> 0.03187 </x-m>
      <y-m> 0.00000 </y-m>
      <z-m> 0.52654 </z-m>
    </center>
    <axis>
      <x> -1 </x>
      <y>  0 </y>
      <z>  0 </z>
    </axis>
  </animation>

</PropertyList>
